Search

See Resources

Security Alerts

Adobe Security Bulletin: December 10

Advisory Overview

Qualys® Vulnerability R&D Lab has released new vulnerability checks in the Qualys Cloud Platform to protect organizations against 4 vulnerabilities that were fixed in 2 bulletins announced today by Adobe. Customers can immediately audit their networks for these and other new vulnerabilities by accessing their Qualys subscription. Visit our blog to see how to prioritize remediation.

Non-Qualys customers can audit their network for these and other vulnerabilities by signing up for a Qualys Free Trial, or by trying our FreeScan service.

Vulnerability Details

Adobe has released 2 security bulletins to fix newly discovered flaws in their software. Qualys has released the following checks for these new vulnerabilities:

  • Adobe Flash Player and AIR Multiple Vulnerabilities (APSB13-28)

    Severity
    Urgent 5
    Qualys ID
    121629
    Vendor Reference
    APSB13-28
    CVE Reference
    CVE-2013-5331, CVE-2013-5332
    CVSS Scores
    Base 10 / Temporal 8.7
    Description
    Adobe Flash Player is a multimedia application for multiple platforms.

    Adobe Flash Player and AIR are exposed to a type confusion vulnerability and a memory corruption vulnerability.

    Affected Versions:
    Adobe Flash Player 11.9.900.152 and earlier versions for Windows and Macintosh
    Adobe AIR 3.9.0.1210 and earlier versions for Windows and Macintosh

    Consequence
    These vulnerabilities could cause a crash and potentially allow an attacker to take control of the affected system.
    Solution
    The vendor has released updates to fix the vulnerabilities. Refer to Adobe advisory APSB13-28 for further details.

    Patches:
    The following are links for downloading patches to fix these vulnerabilities:
    APSB13-28 Adobe Flash Player

  • Adobe Shockwave Player Memory Corruption Vulnerabilities (APSB13-29)

    Severity
    Urgent 5
    Qualys ID
    121627
    Vendor Reference
    APSB13-29
    CVE Reference
    CVE-2013-5333, CVE-2013-5334
    CVSS Scores
    Base 10 / Temporal 7.4
    Description
    Adobe Shockwave Player is a multimedia player available for multiple platforms.

    This update resolves memory corruption vulnerabilities that could lead to code execution.

    Affected Versions:
    Adobe Shockwave Player 12.0.6.147 and earlier versions on the Windows and Macintosh operating systems.

    Consequence
    This update resolves memory corruption vulnerabilities that could lead to code execution.
    Solution
    The vendor has released an update to resolve this issue. Adobe recommends Shockwave Player users install Shockwave Player version 12.0.7.148. The updated version is available for download at the Shockwave Player Download site.

    Refer to the vendor advisory APSB13-29 to obtain additional details about these vulnerabilities.

    Patches:
    The following are links for downloading patches to fix these vulnerabilities:
    APSB13-29 Windows|Mac OS (Adobe Shockwave Player)

These new vulnerability checks are included in Qualys vulnerability signature 2.2.604-4. Each Qualys account is automatically updated with the latest vulnerability signatures as they become available. To view the vulnerability signature version in your account, from the Qualys Help menu, select the About tab.

Selective Scan Instructions Using Qualys

To perform a selective vulnerability scan, configure a scan profile to use the following options:

  1. Ensure access to TCP ports 135 and 139 are available.
  2. Enable Windows Authentication (specify Authentication Records).
  3. Enable the following Qualys IDs:
    • 121629
    • 121627
  4. If you would like the scan to return the Windows Hostname, also include QID 82044 and ensure access to UDP port 137 is available.
  5. If you would like to be notified if Qualys is unable to log on to a host (if Authentication fails), also include QID 105015.

In addition, prior to running a scan for these new vulnerabilities, you can estimate your exposure to these new threats by running the Risk Analysis Report, available from the Qualys Vulnerability Management Reports tab.

Technical Support

For more information, customers may contact Qualys Technical Support.

About Qualys

The Qualys Cloud Platform and its integrated suite of security and compliance applications provides organizations of all sizes with a global view of their security and compliance solutions, while drastically reducing their total cost of ownership. Qualys solutions include: continuous monitoring, vulnerability management, policy compliance, PCI compliance, security assessment questionnaire, web application scanning, web application firewall, malware detection and SECURE Seal for security testing of web sites.

Email or call us at +1 800 745 4355 or try our Global Contacts
Subscription Packages
Qualys Solutions
Qualys Community
Company
Free Trial & Tools
Popular Topics